<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05GastosTarjeta</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0518T00</table-name>
		    <field-map>
		      <cmp-field>gastar_control</cmp-field>
		      <dbms-column>CTRLDUPL_18</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>gastar_tarjeta</cmp-field>
		      <dbms-column>TARJETA_18</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>gastar_fecha</cmp-field>
		      <dbms-column>FOPERAC_18</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gastar_litros</cmp-field>
		      <dbms-column>LITROS_18</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gastar_estcif</cmp-field>
		      <dbms-column>ESTCIF_18</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gastar_estdesc</cmp-field>
		      <dbms-column>EST_DESCR_18</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gastar_cargo</cmp-field>
		      <dbms-column>CARG_ABON_18</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gastar_importe</cmp-field>
		      <dbms-column>IMPORTE_18</dbms-column>
		    </field-map>
            <field-map>
		      <cmp-field>gastar_matricula</cmp-field>
		      <dbms-column>MATRIC_18</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gastar_km</cmp-field>
		      <dbms-column>KM_18</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gastar_tipo</cmp-field>
		      <dbms-column>TIPO_18</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gastar_concepto</cmp-field>
		      <dbms-column>CONCEPTO_18</dbms-column>
		    </field-map>
             <field-map>
		      <cmp-field>gastar_centro</cmp-field>
		      <dbms-column>CENTRO_18</dbms-column>
		    </field-map>
              <field-map>
		      <cmp-field>gastar_verifi</cmp-field>
		      <dbms-column>VERIFIC_18</dbms-column>
		    </field-map>
               <field-map>
		      <cmp-field>gastar_ueconomic</cmp-field>
		      <dbms-column>UECONOMIC_18</dbms-column>
		    </field-map>
		<field-map>
		      <cmp-field>gastar_ncomercio</cmp-field>
		      <dbms-column>EST_NCOM_18</dbms-column>
		    </field-map>    
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
